/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site 
Erste Zeile für den Hintergrund der Slider auf hellgrau*/

#loopedSlider .slides .slide {background-color: rgb(237, 237, 237);}

body.full-width.nav-toggle{display:none;}
.nav-toggle{display:none;}






/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 960px) {
	/* Desktop styles go below this line */

.header-widget .widget:first-child {
    margin: 0px;
    float: right;
margin-top: 35px;
    margin-right: 17px;
margin-bottom: -90px;
}
.page .title {
    font: bold 20px/1.1em Arial,sans-serif;
    color: #555;
    margin-top: 15px;
}

/* Widget für Post nach Kategorie CSS ev-widget-post-tittle*/  
h3.ev-widget-post-tittle-main {font-size:16px;
border-bottom: none;
margin-top: 0px;
margin-bottom: 0px; 
}

.widget h3 {
    padding: 10px 0px 5px;}

.ev-widget-post {margin-left: 0px;
}

/*.widget p {
        margin-bottom: 90px;
} */
.alignleft {
    float: left;
    margin: 5px 15px 15px -30px;
}

img.thumbnail {
        margin-left: 0px;
}
.ev-widget-post-tittle ev-widget-post-tittle-main {margin-bottom: 70px;
clear:top;
margin-top: 10px;}


.lio-aktuell .widget-title {display: none;}

/*Korrektur für die Widget Disc-Aufzählung. Nach Zeilenumbruch gleiche höhe*/
.widget ul {
    list-style-position: outside;
    list-style-type: disc;
    margin-left: 15px;
}



/*Slider anzeige Korrektur für Chrome und Safari -webkit... für mozilla -moz-...*/
.full-slider #loopedSlider.business-slider .entry
{-webkit-margin-before: 35px;}

/*Suchfunktion layout für Desktop anpassen*/
#navigation ul.nav-search .searchform {
    background: none repeat scroll 0% 0% #FFF;
    position: relative;
    }
#navigation ul.nav-search .searchform .submit {
    background: none repeat scroll 0% 0% transparent;
    position: absolute;
    right: 0px;
    top: 18px;
    padding: 0px 1em;
    border: 0px none;
}
 #navigation ul.nav-search a.search-contents {
    padding: 1em;
    margin: 0px;
    position: relative;
    top: 3px;
    left: 0px;
    background: none repeat scroll 0% 0% transparent;
    color: #666;
    border-radius: 0px;
    display: block;
    overflow: hidden;
}
/*Footer Widget anpassen*/
#footer-widgets .block {
    margin-right: 0px;
    float: left;
}
#footer-widgets.col-4 .block {
    width: 230px;
    margin-right: 0px;
    float: left;
}
/* korrektur Suche auf Desktop*/
#navigation ul.nav-search a.search-contents + ul {
    width: 25em;
    margin-top: 3px;}
}



/* Mobile STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the Mobile layout of your site */
@media only screen and (max-width: 959px) {
	/* Desktop styles go below this line */

/* Ausblenden des Header Widget bzw. des Spenden Button oben wenn kleiner als 959*/

.header-widget .widget:first-child {
    display: none;
    }
/* Positionieren des Logos im Top ShiftNav Toggle*/
.shiftnav-toggle * {
    box-sizing: border-box;
    line-height: 1.3em;
    padding: 0px;
    background: none repeat scroll 0% 0% transparent;
    margin-top: 3px;
    margin-left: 12px;
}

/* Ausblenden der Accordion Naviagtion bei Mobile*/
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 {
    margin: 3px;
    display: none;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-3 {
    margin: 3px;
    display: none;
}
div#nextend-accordion-menu-nextendaccordionmenuwidget-4 {
    margin: 3px;
    display: none;
}


/* Ausblenden des ganzen Headers bei Mobile als Header */

#header-container {
    background-color: #707070;
    display: none;
}

/* Suchen, die Lupe von Transparent auf weissen Hintergrund setzen */
.shiftnav-searchbar-drop .shiftnav-search-input {
    width: 100%;
    padding: 24px 50px 24px 24px;
    height: 100%;
    box-sizing: border-box;
    color: #333;
    margin: 0px;
    font-size: 18px;
    background-color: #FFFFFF;
}

/* Widget für Post nach Kategorie mobile Version CSS ev-widget-post-tittle*/  
h3.ev-widget-post-tittle-main {font-size:16px;
border-bottom: none;
clear:left;
margin-top: 0px;
margin-bottom: 0px; 
margin-left: -25px;
}

.ev-widget-post {
clear:left;
margin-left: -25px;
}

.widget p {
clear:left;
margin-bottom: 20px;
margin-left: -25px;
}


.ev-widget-post-tittle ev-widget-post-tittle-main {margin-bottom: 70px;}
.alignleft {margin-left: -30px;}

img.thumbnail {margin-left: 0px;}

.lio-aktuell .widget-title {display: none;}


/*Footer Widget anpassen*/
#footer-widgets .block {
    float: left;
}
#footer-widgets.col-4 .block {
    width: 200px;
    margin-right: 0px;
    float: left;}
}
